Accounts & UsersUser and invitation statistics

User and invitation statistics

Aggregate counts of users and invitations for the account.

curl -X GET "https://api.rad.security/accounts/example_string/user_stats" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "invitations": {
    "accepted": 42,
    "expired": 42,
    "pending": 42
  },
  "users": {
    "active": 42,
    "deactivated": 42,
    "invited": 42
  }
}
GET
/accounts/{account_id}/user_stats
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

Bearer token - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Authentication token required.

Path Parameters

Responses

invitationsobject
usersobject